@charset "euc-jp";

a{
  color: #0063DB;
}

img {
  border:none;
  margin:0;
  padding:0;
}

body{
  margin:0;
}

#hader-box{
  background-color:#fff;
  width:100%;
}

#header{
  width:950px;
  margin:0 auto;
  overflow: hidden;
  position:relative;
}

#header img{
  width:140px;
  margin-left:42px;
  position:absolute;
  bottom:0;
}

#sinkanimg{
  display:block;
  float: left;
}

/********** menu **********/

#global-nav {
  list-style: none;
  width:950px;
  margin: 0 auto;
  overflow: hidden;
  padding-top:10px;
}

#global-nav li{
  list-style: none;
}

#global-nav li a{
  float: left;
  display: block;   
  height: 54px;
  overflow:hidden;
}

#global-nav li a img{
  transition: 0.6s ;
}

#global-nav li a img:hover{
  opacity:0;
}

#menu_news a, #menu_special a, #menu_booknavi a{
  width: 105px;
}

#menu_radio a, #menu_interview a, #menu_press a{
  width: 117px;
}

#menu_magazines a, #menu_asucoco a{
  width: 142px;
}

#menu_news a{
  background: url(/images/top/global-nav1_hover.jpg);
}

#menu_radio a{
    background: url(/images/top/global-nav2_hover.jpg);
}

#menu_special a{
  background: url(/images/top/global-nav3_hover.jpg);
}

#menu_asucoco a{
  background: url(/images/top/global-nav4_hover.jpg);
}

#menu_booknavi a{
  background: url(/images/top/global-nav5_hover.jpg);
}

#menu_magazines a{
  background: url(/images/top/global-nav6_hover.jpg);
}

#menu_interview a{
  background: url(/images/top/global-nav7_hover.jpg);
}

#menu_press a{
  background: url(/images/top/global-nav8_hover.jpg);
}



/********** end menu **********/

/********** social **********/
#global-social-box{
  background-color: rgba(0, 0, 0, 0.05);
  padding:6px 0;
  box-shadow:0 3px 3px -3px rgba(0,0,0,0.6) inset;
  overflow: hidden;
  height: 26px;
}

#facebook{
  width:100px;
}

#global-social-box-main{
  width:950px;
  margin:0 auto;
}

.sbox{
  float:right;
  margin-left:8px;
  width: 60px;
}

.inquiry a{
  transition: background-color 0.5s ease-out;
  border:solid 1px #fff;
  padding:4px 0;
  display:block;
  color:#414141;
  font-size:11.5px;
  width:210px;
  text-align:center;
  text-decoration:none;
  float:right;
  letter-spacing: 0.07em;
  box-shadow:rgba(0, 0, 0, .6) 0 0 3px -1px;
  background-color:#f0f0f0;
}

.inquiry a:hover{
  background-color:#333;
  color:#fff;
}
/********** end social **********/
